@charset "UTF-8";
/* CSS Document */

/* HTML Reset
*********************************** */
html,body,div,span,h1, h2, h3, h4, h5, h6, p,
a,address,img,strong,sup,dl,dt,dd,ol,ul,li,
table,caption,tbody,tr,th,td{
	margin:0;
	padding:0;
	border:0;
	line-height:1.1em;
	font-weight:normal;
	font-size:100%;
	color:#000;
	vertical-align:base-line;
}
ol,ul{
	list-style:none;
}
table{
	border-collapse:collapse;
}
a{
	display:inline-block;
}
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}

.clearfix{
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac */
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/* HTML all
*********************************** */
body{
	margin:0 auto;
	line-height:1.1;
	color:#800080;
	font-size: 82%;

}
div#contents{
	margin:8px;
	/margin:15px 10px;
}
div#contents div#top_contents{
	margin:0 auto;
	width: 950px;
	line-height: 1.3;
	margin: 5px auto 15px;
	color: #333333;
}

a{
	color:#0000FF;
}
a:visited{
	color:#800080;
}
/* HTML 
*********************************** */

/* totopageAll */
/* footer --------------------------------- */
/* totopageAll */
div#totopageAll{
	margin:0 0 20px;
}
div#totopageAll h2 span{
	display:none;
}
div#totopageAll h2{
	background:url("https://toto.rakuten.co.jp/img/pc/common/tit_totopageAllForPC.gif") no-repeat 0 0;
	width:950px;
	height:40px;
}
div#totopageAll div#totopageAllForPC h2 span{
	display:none;
}

div#totopageAll div#totopageAllForPC{
	background:#f4f4f4;
	margin-bottom:10px;
	padding:8px 0 0 8px;
	border:#dcdcdc 1px solid;
}
div#totopageAll div#totopageAllForPC ul li{
	float:left;
	margin:0 7px 7px 0;
}
div#totopageAll div#totopageAllForPC ul li,div#totopageAll div#totopageAllForPC ul li a{
	width:306px;
	height:52px;
}
div#totopageAll div#totopageAllForPC ul li span{
	display:none;
}
div#totopageAll div#totopageAllForPC ul li#tpap_firstToto{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 0;
}
div#totopageAll div#totopageAllForPC ul li#tpap_buyBig{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -53px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_buyToto{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -106px;
	margin-right:0;
}
div#totopageAll div#totopageAllForPC ul li#tpap_schedule{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -318px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_omakase{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -159px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_totoCounter{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -212px;
}
div#totopageAll div#totopageAllForPC ul li#tpap_buyHistory{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -265px;
	margin-right:0;
}
div#totopageAll div#totopageAllForPC ul li#tpap_mytoto{
	background:url("/img/pc/common/sprite_bnr_tpap.gif") no-repeat 0 -371px;
	margin-right:0;
}

div#totopageAll div#totopageAllDetail div.bgInner{
	background:url("https://toto.rakuten.co.jp/img/pc/common/bg_totopageAllDetail_inner.gif") repeat-y 0 0;
}
div#totopageAll div#totopageAllDetail div.bgBottom{
	background:url("https://toto.rakuten.co.jp/img/pc/common/bg_totopageAllDetail_bottom.gif") no-repeat 0 bottom;
}
div#totopageAll div#totopageAllDetail div.bgTop{
	background:url("https://toto.rakuten.co.jp/img/pc/common/bg_totopageAllDetail_top.gif") no-repeat 0 top;
}
div#totopageAll div#totopageAllDetail div.bgTop ul{
	padding:15px 0 20px 15px;
}
div#totopageAll div#totopageAllDetail div.bgTop ul li{
	float:left;
	width: 175px;
	margin:0 50px 20px 0;
}
* html div#totopageAll div#totopageAllDetail div.bgTop ul li{	/* IE6 */
	margin:0 40px 20px 0;
}
div#totopageAll div#totopageAllDetail div.bgTop ul li dl dt div{
	margin:0 0 0.25em;
	color:#bf0000;
	font-weight:bold;
}
div#totopageAll div#totopageAllDetail div.bgTop ul li dl dd ul{
	padding:0;
}
div#totopageAll div#totopageAllDetail div.bgTop ul li dl dd ul li{
	float:none;
	background: url("/img/pc/common/sprite_list_arr.gif") 0 -196px no-repeat;
	margin:0 0 0.25em;
	padding:0 0 0 12px;
	overflow: hidden;
}
/* footerBanner */
div#footerBanner{
	margin:0 0 20px;
	width:100%;
}
div#footerBanner ul{
	margin:0 auto;
	width:44%;
}
div#footerBanner ul li{
	float:left;
}
div#footerBanner ul li#twitterBanner{
	background:url("https://toto.rakuten.co.jp/img/pc/common/bnr_twitter.gif") no-repeat 0 0;
	margin:0 20px 0 0;
}
div#footerBanner ul li#twitterBanner,div#footerBanner ul li#twitterBanner a{
	width:227px;
	height:68px;
}
div#footerBanner ul li#totoBanner{
	background:url("https://toto.rakuten.co.jp/img/pc/common/bnr_totoMono.gif") no-repeat 0 0;
}
div#footerBanner ul li#totoBanner,div#footerBanner ul li#totoBanner a{
	width:157px;
	height:68px;
}
div#footerBanner ul li#twitterBanner span,div#footerBanner ul li#totoBanner span{
	display:none;
}
div#content div.unitButtonList p.unavailable {
        margin:0 0 5px;
        color:#BF0000;
        font-weight:bold;
}
a#totoRegistration{
	background:url("https://toto.rakuten.co.jp/img/pc/common/btn_totoRegistration.gif") no-repeat 0 0;
	margin:0 auto;
	width:262px;
	height:52px;
}
a#totoRegistration span{
	display:none;
}